
/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_157740_ p {display:none; margin:0; padding:0; font-size:13px;}

/* ****************** 실선  ****************** */

.solid_line_157741_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_157741_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_157757_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_157757_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157757_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_157759_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_157759_ > div {}
.layout_157759_ > div:after {content:''; display:block; clear:both;}
.layout_157759_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_157759_ > div > .container_1 {width:50%;}
.layout_157759_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_157759_ > div > .container_1 { width:100%; }
	.layout_157759_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_157759_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_157762_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_157762_ * {box-sizing:border-box;}
.img_157762_ a {display:block; text-decoration:none;}
.img_157762_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_157760_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_157760_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157760_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_157761_ {font-size:0;}
.title_157761_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_157761_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_157761_.style_top p {padding-top:10px;}
.title_157761_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_157761_.style_right p {padding-right:14px;}
.title_157761_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_157761_.style_bottom p {padding-bottom:12px;}
.title_157761_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_157761_.style_left p {padding-left:14px;}
.title_157761_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_157761_.style_circle1 p {padding-left:20px;}
.title_157761_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_157761_.style_circle2 p {padding-left:20px;}
.title_157761_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_157763_ {font-size:0;}
.title_157763_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_157763_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_157763_.style_top p {padding-top:10px;}
.title_157763_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_157763_.style_right p {padding-right:14px;}
.title_157763_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_157763_.style_bottom p {padding-bottom:12px;}
.title_157763_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_157763_.style_left p {padding-left:14px;}
.title_157763_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_157763_.style_circle1 p {padding-left:20px;}
.title_157763_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_157763_.style_circle2 p {padding-left:20px;}
.title_157763_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_157764_ {font-size:0;}
.title_157764_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_157764_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_157764_.style_top p {padding-top:10px;}
.title_157764_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_157764_.style_right p {padding-right:14px;}
.title_157764_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_157764_.style_bottom p {padding-bottom:12px;}
.title_157764_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_157764_.style_left p {padding-left:14px;}
.title_157764_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_157764_.style_circle1 p {padding-left:20px;}
.title_157764_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_157764_.style_circle2 p {padding-left:20px;}
.title_157764_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161737_ {font-size:0;}
.title_161737_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_161737_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_161737_.style_top p {padding-top:10px;}
.title_161737_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_161737_.style_right p {padding-right:14px;}
.title_161737_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_161737_.style_bottom p {padding-bottom:12px;}
.title_161737_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_161737_.style_left p {padding-left:14px;}
.title_161737_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_161737_.style_circle1 p {padding-left:20px;}
.title_161737_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_161737_.style_circle2 p {padding-left:20px;}
.title_161737_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_157765_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_157765_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157765_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_157766_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_157766_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
